{
  "component-header": {
    "help-center-chip": "ต้องการความช่วยเหลือหรือไม่",
    "language": "เลือกภาษาของคุณ",
    "help-center-link": "โปรดเยี่ยมชมศูนย์ช่วยเหลือของเรา"
  },
  "default-layout": {
    "staff-warning": "คุณอยู่ในโหมดอ่านอย่างเดียว (เชื่อมต่อในฐานะเจ้าหน้าที่)",
    "error": "error"
  },
  "home-section-information": {
    "click": "คลิก",
    "convinced": "หากไม่เชื่อ",
    "refuse": "ปฏิเสธการถ่ายภาพ",
    "update": "คุณจะสามารถอัปเดตข้อมูลของคุณได้ในหน้าถัดไป",
    "why": "และบอกเหตุผลให้เราทราบ",
    "type-photo": "photo",
    "type-photo_plural": "photos",
    "type-video": "video",
    "type-video_plural": "videos",
    "type-drone-video": "drone video",
    "type-drone-video_plural": "drone videos",
    "type-map": "map",
    "type-map_plural": "maps",
    "type-360-video": "360 video",
    "type-360-video_plural": "360 videos",
    "type-drone-photo": "drone photo",
    "type-drone-photo_plural": "drone photos",
    "type-360-photo": "360 photo",
    "type-360-photo_plural": "360 photos",
    "type-360-google": "360 google",
    "type-360-google_plural": "360 google",
    "type-360-virtualtour": "360 virtual tour",
    "type-360-virtualtour_plural": "360 virtual tours",
    "type-matterport": "matterport",
    "type-matterport_plural": "matterports"
  },
  "home-section-ready": {
    "learn": "เรียนรู้เพิ่มเติม",
    "message-architecture": "ภาพถ่ายสวยๆ ทำให้มีการจองมากขึ้นที่ {{organization}} ยืนยันการถ่ายภาพของคุณวันนี้",
    "message-default": "รูปภาพที่น่าทึ่งจะทำสิ่งนั้นให้คุณเอง! ยืนยันการถ่ายภาพของคุณวันนี้",
    "message-food": "ภาพถ่ายเรียกน้ำย่อยจะเพิ่มการสั่งซื้อที่ {{organization}} ยืนยันการถ่ายภาพของคุณวันนี้"
  },
  "home-section-steps": {
    "review": "ตรวจทานข้อมูลของคุณ",
    "step-1-then": "จากนั้นยืนยันหรืออัปเดตข้อมูลของคุณและอ่านแนวทาง",
    "step-2": "ในวันถ่ายภาพของคุณยินดีต้อนรับช่างภาพ",
    "step-3": "ตรวจสอบบัญชี {{organization}} ของคุณเพื่อดูภาพถ่ายที่เผยแพร่ และดูการสั่งซื้อของคุณเพิ่มขึ้น",
    "step-1-click": "คลิก",
    "examples": "ดูตัวอย่าง"
  },
  "layout-error": {
    "helpcenter": "ศูนย์ช่วยเหลือ",
    "text": "หากต้องการข้อมูลเพิ่มเติม โปรดเยี่ยมชม",
    "title-403": "ลิงค์นี้ไม่พร้อมใช้งานอีกต่อไป",
    "title-404": "ไม่พบหน้า!",
    "title-other": "คุณได้รับลิงค์ทางอีเมล โปรดเปิดลิงค์เพื่อเข้าถึงพื้นที่ของคุณ"
  },
  "page-address": {
    "button-label-next": "ถัดไป",
    "map-label": "ที่อยู่",
    "sub-title": "ตรวจสอบที่อยู่ที่จะใช้ในการถ่ายภาพเพื่อให้ช่างภาพค้นหาคุณได้",
    "title": "ที่อยู่ที่ในการถ่ายภาพ"
  },
  "page-canceled": {
    "subtitle-canceled": "โปรดติดต่อพวกเขาเพื่อขอรายละเอียดเพิ่มเติม",
    "title-canceled": "เราเสียใจ",
    "title-canceled-2": "การถ่ายภาพถูกยกเลิกแล้ว"
  },
  "page-contacts": {
    "Additional-contact": "ผู้ติดต่อเพิ่มเติม",
    "add-contact": "เพิ่มผู้ติดต่อใหม่",
    "button-label-back": "ย้อนกลับ",
    "button-label-next": "ถัดไป",
    "form-email": "อีเมล",
    "form-firstname": "ชื่อ",
    "form-lastname": "นามสกุล",
    "form-locale": "ภาษา",
    "form-phone": "โทรศัพท์",
    "primary-contact": "ผู้ติดต่อหลัก",
    "remove-contact": "ลบผู้ติดต่อ",
    "sub-title": "ตรวจสอบรายละเอียดผู้ติดต่อของคุณ",
    "title": "รายละเอียดผู้ติดต่อของคุณ"
  },
  "page-date": {
    "already-attributed": "การถ่ายภาพได้รับการมอบหมายให้กับช่างภาพแล้ว",
    "button-label-back": "ย้อนกลับ",
    "button-label-submit": "ส่ง",
    "cancel": "ยกเลิก",
    "confirm": "ยืนยันวันที่นัดหมายสำหรับการถ่ายภาพ",
    "date": "วันที่",
    "date-requested": "นี่คือวันที่ของการถ่ายภาพ\n           อย่าลืมเพิ่มลงในปฏิทินของคุณ!",
    "error-date-before-next-available": "วันที่ต้องอยู่หลังวันที่ว่างถัดไป",
    "in-touch": "เขาจะติดต่อคุณเพื่อยืนยันวันที่นัดหมาย",
    "in-touch-ic": "หากคุณต้องการกำหนดเวลาใหม่ โปรดติดต่อช่างภาพ:",
    "not-available": "หากคุณไม่ว่างในวันที่นี้ คุณจะแนะนำกำหนดเวลาใหม่ได้\n            ช่างภาพจะติดต่อคุณและยืนยัน",
    "photographer-confirm": "ช่างภาพจะติดต่อคุณและยืนยัน",
    "pick": "โปรดเลือกวันที่และเวลาสำหรับการถ่ายภาพของคุณ",
    "sub-title": "การยืนยันวันที่",
    "time": "เวลา",
    "title": "วันที่นัดหมาย",
    "validate": "ตกลง"
  },
  "page-index": {
    "btn-prepared": "เตรียมตัวให้พร้อม",
    "easy": "ทำได้ง่ายๆ เพียง:",
    "home-message-architecture": "เพิ่มการรับรู้ทางการตลาดของคุณด้วยภาพระดับมืออาชีพ สิ่งที่คุณต้องทำก็เพียงแค่เตรียมสถานที่ให้พร้อม!",
    "home-message-default": " รูปภาพที่น่าทึ่งจะทำสิ่งนั้นให้คุณเอง! จองคิวการถ่ายภาพของคุณวันนี้",
    "home-message-food": "รูปถ่ายอาหารที่น่ารับประทานช่วยเพิ่มยอดสั่งซื้อของลูกค้า ดังนั้นเตรียมตัวรับการถ่ายภาพฟรีสำหรับคุณ!",
    "information": "ข้อมูลของคุณ",
    "not-need-photoshoot": "ฉันไม่ต้องการการถ่ายภาพ",
    "ready": "พร้อมที่จะเสริมการมองเห็นของคุณแล้วหรือยัง",
    "started": "มาเริ่มกันเลย",
    "title": "หน้าหลัก",
    "welcome": "ยินดีต้อนรับ!",
    "photoshoot-date": "วันที่ถ่ายภาพ"
  },
  "page-overview": {
    "assignment-id": "ID งาน",
    "assignment-page": "หน้าการมอบหมาย",
    "google": "Google",
    "guidelines": "คำแนะนำ",
    "link": "ลิงค์",
    "mission-details": "คำอธิบายเพิ่มเติม",
    "mission-pack": "แพ็ค",
    "photographer": "รายละเอียดติดต่อช่างภาพ"
  },
  "page-refusal": {
    "back": "ย้อนกลับ",
    "precise-reason": "โปรดระบุเหตุผลอย่างชัดเจน",
    "reasons": "โปรดเลือกเหตุผลเพื่อช่วยเราในการปรับปรุงการบริการ",
    "reasons-select": "เลือกเหตุผล",
    "reasons_ESTABLISHMENT_CLOSED": "พื้นที่ของฉันปิดอย่างถาวร",
    "reasons_GUIDELINES": "ฉันไม่เห็นด้วยกับแนวทาง",
    "reasons_HAS_PICTURES": "ฉันมีรูปภาพอยู่แล้ว",
    "reasons_MISC": "อื่นๆ",
    "reasons_NOT_INTERESTED": "ฉันไม่สนใจ",
    "reasons_PARTNERSHIP_ENDED": "หุ้นส่วนของฉันสิ้นสุดลงแล้ว",
    "reasons_PARTNER_ISSUE": "ฉันมีปัญหากับหุ้นส่วน",
    "submit": "ส่ง",
    "title": "คุณกำลังจะปฏิเสธการถ่ายภาพของคุณ"
  },
  "page-unblock": {
    "subtitle": "หากเปลี่ยนใจ คุณจะเปิดใช้งานการถ่ายภาพอีกครั้งได้ตลอดเวลา!",
    "title": "เราได้รับแจ้งว่าคุณไม่ต้องการดำเนินการถ่ายภาพ",
    "unblock-btn": "เปิดใช้งานการถ่ายภาพอีกครั้ง"
  },
  "section-appointment": {
    "section-label": "วันที่นัดหมาย",
    "section-link-label": "ส่งออก",
    "section-text": "ช่างภาพจะโทรติดต่อคุณก่อนการถ่ายภาพ\n         วันเพื่อตรวจสอบรายละเอียดทางเทคนิคล่าสุด"
  },
  "section-contact": {
    "form-email": "อีเมล",
    "form-firstname": "ชื่อ",
    "form-lastname": "นามสกุล",
    "form-locale": "ภาษา",
    "form-phone": "โทรศัพท์",
    "label-update": "อัปเดตข้อมูล",
    "primary-contact": "ผู้ติดต่อหลัก",
    "secondary-contact": "ผู้ติดต่อรอง",
    "section-label": "รายละเอียดผู้ติดต่อของคุณ",
    "tertiary-contact": "ผู้ติดต่อลำดับที่สาม"
  },
  "section-guidelines": {
    "content": "เราต้องการให้คุณเตรียมพร้อมสำหรับการถ่ายภาพ\n            อ่านแนวทางเพื่อดูว่าคุณจะต้องทำอะไรบ้าง",
    "section-label": "ตรวจสอบแนวทาง",
    "section-link-label": "ดู"
  },
  "section-operator": {
    "section-content": "เรากำลังเลือกช่างภาพที่ดีที่สุดสำหรับการถ่ายภาพของคุณ\n            รายละเอียดการติดต่อของพวกเขาจะมีพร้อมในไม่ช้า!",
    "section-label": "ช่างภาพของคุณ"
  },
  "section-package": {
    "package": "แพ็กเกจภาพถ่ายของคุณ",
    "title": "ขณะนี้คุณพร้อมสำหรับการถ่ายภาพแล้ว!",
    "title-completed": "ทำได้ดีมาก! การถ่ายภาพของคุณเสร็จสมบูรณ์แล้ว!"
  },
  "stepper": {
    "address": "ที่อยู่",
    "contacts": "ผู้ติดต่อ",
    "date": "วันที่"
  },
  "footer": {
    "credit": "2021 OCUS. All rights reserved."
  },
  "section-address": {
    "section-label": "ที่อยู่ที่ในการถ่ายภาพ"
  },
  "languages": {
    "en": "English",
    "ar": "Arabic",
    "zh_CN": "Chinese Simplified",
    "nl": "Dutch",
    "fr": "French (France)",
    "de": "German",
    "it": "Italian",
    "ja": "Japanese",
    "km": "Khmer (Cambodia)",
    "lo": "Lao",
    "ms": "Malay",
    "pl": "Polish",
    "pt": "Portuguese",
    "sk": "Slovak",
    "es": "Spanish",
    "th": "ไทย",
    "tr": "Turkish"
  }
}